// 第三方依赖
import isFunction from 'lodash/isFunction';
import { packRequest } from '@cainiaofe/cn-ui-common';
import { globalConfig } from '../constants';
export default function fetch(opts) {
    return (isFunction(globalConfig.request) ? globalConfig.request : packRequest)(opts);
}
